Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-24

D-Link DGS-3100-24 Bộ chuyển mạch
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet Gigabit đồng
24
Số cổng SFP/SFP+
4
Số cổng SFP-SFP
4
Khoảng MTBF
117, 136 Giờ
Bảo mật
cUL, CB
Độ ẩm không hoạt động
Khoảng độ ẩm hoạt động
10 - 90%
Yêu cầu nguồn
100 - 240 VAC, 50 - 60 Hz
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 40 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Hỗ trợ khung Jumbo
Có
Quản lý dựa trên web
Có
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
68 Gbit/s
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Plיטת קרינה אלקטרומגנטית
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Tốc độ truyền gói hàng
50.60 Mpps
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
GTIN EAN UPC
0790069305122,
Tên sản phẩm
DGS-3100-24
Chuỗi sản phẩm
Các thị trường đã bán
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Ngày được thêm vào hệ thống
2007-08-15
Ngày sản xuất
Tan nhiệt
168,53 BTU/s
Có thể xếp chồng
Có
Đầu vào bảng điều khiển
RS-232
Hỗ trợ MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Hỗ trợ multicast
Có
Nhật ký sự kiện hệ thống
Có
Phương pháp xác minh
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Giao thức quản lý
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Nhật ký hệ thống, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-24 Bộ chuyển mạch